Subject: bug#38405: [PATCH] gnu: qtbase: Use absolute references in .prl files.

From: Efraim Flashner <[email-masked]>
Date: Thu, 28 Nov 2019 12:26:52 +0200

As I'm sure you noticed, with your patch I was able to build qtwayland.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted